
/* Global: Links */
a:link
{
	color: #000080;
}

a:visited
{
	color: #000080;
}

a:hover
{
	text-decoration: none;
}

a:active
{
	color: #000080;
}

/* Global: text format */
p
{
	text-align: justify;
}

p.no-margin
{
	text-align: justify;
	margin: 0px 0px 0px 0px;
}

p.bottom-margin
{
	text-align: justify;
	margin: 0px 0px 10px 0px;
}

p.center
{
	text-align: center;
}

p.noheight
{
	line-height: 0.12em;
}

ul
{
	text-align: justify;
}

/* FIXME: Remove once IE dotted underline bug has been fixed */
acronym
{
	border-bottom: 1px dotted #000000;
	cursor: help;
}

/* Body */
body
{
	background-color: #EFEFEF;
	font-family: helvetica, arial, sans-serif;
	margin: 0px 0px 0px 0px;
	padding: 5px 5px 5px 5px;
}


/* Outer container to provide red side bars */
div#container
{
	background-color: #FFFFFF;
	border-left: 25px solid #CC2131;
	border-right: 25px solid #CC2131;
	padding: 5px 20px 5px 20px;
	width: auto;
}

/* Outer container to provide red side bars */
div#container_ss
{
	background-color: #FFFFFF;
	border-left: 25px solid #CC2131;
	border-right: 25px solid #CC2131;
	padding: 5px 20px 5px 20px;
	min-width: 1152px;
	min-width: 1241px;
}

/* Header */
div#header
{
	background-color: #FFFFFF;
	border: 0px solid #CC2131;
	font-family: helvetica, arial, sans-serif;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	width: auto;
}

div#header span
{
	border: none;
	float: right;
	font-family: helvetica, arial, sans-serif;
	font-weight: bold;
	margin-top: 20px;
}

div#header img
{
	border: none;
}

div#header h1
{
	color: #CC2131;
	cursor: default;
	font-size: 40px;
	margin: 0px 0px 0px 10px;
	width: 340px;
}

div#header h2
{
	color: #000000;
	cursor: default;
	font-size: 13px;
	margin: 5px 0px 0px 10px;
	width: 340px;
}

/* Footer */
div#footer
{
	background-color: #FFFFFF;
	border: none;
	font-family: helvetica, arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: auto;
}

/* Side Bar */
div#sidebar {
	font-family: helvetica, arial, sans-serif;
	float: left;
	width: 114px;
}

div#sidebar img
{
	border: none;
}

/* Navigation Menu */
div#nmenu
{
	font-size: 13px;
	font-weight: bold;
	text-align: left;
}

div#nmenu span
{
	background-color: #CC2131;
	border: 1px solid #CC2131;
	color: #FFFFFF;
	cursor: default;
	display: block;
	text-decoration: none;
	padding: 3px 10px 3px 10px;
	width: 100%;
}

div#nmenu a
{
	background-color: #FFFFFF;
	border: 1px solid #CC2131;
	display: block;
	text-decoration: none;
	padding: 3px 10px 3px 10px;
	width: 100%;
}

div#nmenu a:hover
{
	background-color: #CC2131;
	border-color: #CC2131;
	color: #FFFFFF;
}

/* Navigation Menu 2 */
div#nmenu2
{
	background-color: #EEEEFF;
	border: 1px solid #AAAAFF;
	font-size: 10px;
	margin-top: 8px;
	padding: 3px 10px 3px 10px;
	width: 100%;
}

/* Navigation Menu 3 */
div#nmenu3
{
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
	border: none;
	font-size: 10px;
	margin-top: 8px;
	padding: 3px 10px 3px 10px;
	width: 100%;
}

/* Content */
div.title
{
	background-color: #FFEEEE;
	border-top: 1px solid #CC2131;
	border-right: 1px solid #CC2131;
	border-left: 1px solid #CC2131;
	color: #000000;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
	margin: 10px 0px 0px 150px;
	padding: 3px 10px 3px 10px;
}

div.content
{
	background-color: #FFFFFF;
	border: 1px solid #CC2131;
	margin-left: 150px;
	padding: 6px 10px 6px 10px;
}

/* Specific settings for docbook generated project pages */

.synopsis, .classsynopsis
{
	background: #EEEEEE;
	border: solid 1px #AAAAAA;
	padding: 0.5em;
}

.programlisting
{
	background: #EEEEFF;
	border: solid 1px #AAAAFF;
	padding: 0.5em;
}

.variablelist
{
	padding: 4px;
	margin-left: 3em;
}

.navigation
{
	background: #FFEEEE;
	border: solid 1px #FFAAAA;
	border: solid 1px #CC2131;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	width: 90%;
}

.navigation a
{
	color: #770000;
}

.navigation a:visited
{
	color: #550000;
}

.navigation .title
{
	font-size: 200%;
	text-align: center;
}

